<?php

if ( ! function_exists( 'cevian_select_register_separator_widget' ) ) {
	/**
	 * Function that register separator widget
	 */
	function cevian_select_register_separator_widget( $widgets ) {
		$widgets[] = 'CevianSelectClassSeparatorWidget';
		
		return $widgets;
	}
	
	add_filter( 'cevian_core_filter_register_widgets', 'cevian_select_register_separator_widget' );
}